[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBLookupComboBox.IsUnbound

Indicates if the control lacks a datasource or field name ("unbound" mode).

## Declaration

Source position: dbctrls.pp line 875

`protected function TDBLookupComboBox.IsUnbound: Boolean;`

## Function result

True if either DataSource or DataField are not assigned in the field data link.